{
  "include": [
    "cli.py",
    "bot_bottle",
    "tests"
  ],
  "exclude": [
    "**/__pycache__",
    "**/.venv",
    "**/venv"
  ],
  "pythonVersion": "3.11",
  "typeCheckingMode": "strict",
  "reportMissingTypeStubs": "none"
}
